.formulier-row {float: left; line-height: 2em; margin-bottom: 6px; position: relative; width: 100%;}
.formulier-row label {float: left; line-height: 2em !important; display: block; width: 180px;}
.formulier-row.wide label {width: 220px;}
.formulier-row.header {font-weight: bold; margin-top:8px; font-size: 16px;}
.formulier-row div.error_msg_header {background-color:#ff0000; color:#fff; padding:5px; line-height: 1.7em;}
.formulier-item-input {float: left; position: relative; border-radius: 3px 3px 3px 3px; padding: 5px 8px 4px; width: 408px;}
.formulier-item-input.radio {float: none; width: 25px; border: none; background-color: transparent; padding: 0; margin: 0;}
.formulier-item-input.checkbox {float: left; width: 20px; border: none; background-color: transparent; padding: 0; margin: 6px 5px 0 0;}
.formulier-item-input.captcha-input {width: 100px; margin-right:100px;}
.formulier-item-input.small {width: 60px;}
.formulier-item-input.before {width: 325px; margin-right: 5px;}
.formulier-item-required {color:#01A5BE; padding: 0 2px; position:absolute; right:8px; top:0; left:auto;}
.captcha-field img {float: left; margin-right: 5px;}
.douche-warm, .error-text {color: #cc0000;}
.douche-koud {color: #062d94;}
span.formhandler-ajax-validation-result {margin-left: 5px;}
span.captcha-info {font-size: 11px;}
textarea {height: 100px;}
.button {float:right;}
span.error {color: #cc0000;}
span.info {position:relative; padding-right:22px;}

/* overwrite style for select boxes */
.styled-select {width: 242px; margin-bottom:0;}
.styled-select select {width: 268px;}